Edgerunner.FluentGuard 1.0.17184

A fluent syntax guard class for validating parameter values.

There is a newer version of this package available.
See the version list below for details.
Install-Package Edgerunner.FluentGuard -Version 1.0.17184
dotnet add package Edgerunner.FluentGuard --version 1.0.17184
<PackageReference Include="Edgerunner.FluentGuard" Version="1.0.17184" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Edgerunner.FluentGuard --version 1.0.17184
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Dependencies

This package has no dependencies.

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
1.1.19347 94 12/13/2019
1.0.17365 357 1/1/2018
1.0.17184 312 7/3/2017
1.0.17172-beta 290 6/21/2017
1.0.17147-beta 287 5/27/2017